{
  "psdeviewbaseid" : "<PSMODULE>/PSAPROJECTREC/GridView",
  "codename" : "DRItem2",
  "dritemtype" : "DER1N",
  "psdedritemname" : "项目资源实体表格视图",
  "createdate" : "2021-02-17 16:43:47",
  "psderid" : "<PSMODULE>/PSAPROJECTREC/DER1N_PSAPROJECTREC_PSAPROJECT_PSAPROJECTID",
  "viewpsdeid" : "<PSMODULE>/PSAPROJECTREC"
}